@charset "UTF-8";
/* CSS Document */


 /*	 Break Title
--------------------------------------------------------------------------------	
.yellow-line.container {
	width:40.7%;
}
@media (max-width: 769px)  {
	.yellow-line.container { width:65%; }
}
*/

 /*	 Positions
--------------------------------------------------------------------------------	*/
.ppl-container,
.inv-container {
	display:block;
	float:left;
	width:100%;
}

.title-position {
	display:block;
	margin:45px 0;
	float:left;
	width:100%;
}
.title-position h4 {
	text-align:center;
	color:#000;
	font-size:19px;
	font-weight:bold;
	letter-spacing:0.7px;
	text-transform:uppercase;
	position:relative;
}

.title-position h4:after {
	left:45%; 
	z-index:1;
	width:70px; 
	height:4px !important;
	content:" ";
	bottom:-15px;
	text-align:center;
	position:absolute;
	background:#3498db;
}
.title-position h4:lang(th) {
	font-size:24px;
	font-family: "supermarket";
}
.title-position h4:lang(th):after {
	left:46%;
	bottom: -10px;
}

.is-whitesmoke {
	background-color:whitesmoke;
}
.-investors {
	display:block;
	float:left;
	margin-top:50px;
}
.ppl-position,
.inv-list {
	margin-left:0;
	margin-right:0;
	padding-left:0;
	padding-right:0;
}
.business-card {
	padding:0;
	margin-bottom:30px;
}
.profile-img,
.customers-img {
  height: 140px;
  display:block;
  padding:0;
}
.customers-img {
  height: 200px;
}
h4.media-heading,
h5.success-stories,
h4.success-stories {
	color:#124c97;
        font-size:16px;
	font-weight:600;
	letter-spacing: 0.5px;
	padding:0 11px;
	word-wrap:break-word;
	line-height:20px;
}
h4.success-stories {
	text-transform: uppercase;
	font-size: 14px;
}

h5.each-position,
h5.ss-quotes,
p.customer-name,
p.customer-position {
	color: #666;
	font-size: 14px;
	font-weight: normal;
	display: block;
	padding:0 11px;
}
h5.each-position:lang(th) {
        font-family: "supermarket";
        font-size:16px;
        line-height: 18px;
}
h5.ss-quotes {
	color: #333;
	font-size: 14px;
	line-height: 14px;
	margin: 7px 0 20px 0;
}
p.customer-name,
p.customer-position {
	text-align: right;
	color:#124c97;
	text-transform: capitalize;
}
p.customer-position { 
	color: #676767;
	font-size: 12px;
	margin: 0;
}
.-details,
.-cusdetails {
	padding-top:12px;
	margin-bottom:15px;
}
.ppl-more,
.viewmore {
	display:block;
	width:100%;
	float:left;
	/* margin-top:26px; */
	background-color:#eef0f1;
	background-image:url(../images/content/icons/arrow-angle-right-circle-o.png);
	background-position:right center;
	background-repeat:no-repeat;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
.viewmore {
	margin-top: 0;
	bottom: 0;
}
a.ppl-more,
a.viewmore {
	font-size:13px;
	color:#999;
	text-decoration:none;
	padding:7px 12px;
        display:block;
}
a.ppl-more:hover,
a.viewmore:hover { 
	background-color:#ddd;
        cursor:pointer;
}

@media screen and (max-width:768px) {
	.ppl-position { float:left; }
	.ppl-more { margin-top:0; }
	h4.success-stories { font-size: 13px; }
	h5.ss-quotes { font-size: 12px; }
	/*.customers-img { height: 60%; }*/
	p.customer-position { margin-bottom: 15px; }
        .title-position { margin: 20px 0 45px 0; }
}

h4.media-heading:lang(th),
h4.success-stories:lang(th),
a.ppl-more:lang(th),
a.viewmore:lang(th) {
        font-family: "supermarket";
        font-size:18px;
}
h5.success-stories{
        font-size:12px;
}
h5.success-stories:lang(th){
	    font-family: "supermarket";
        font-size:15px;
}
a.ppl-more:lang(th),
a.viewmore:lang(th) {
        font-size:15px;
}

